1

I can't see Member or MembershipType in the API Explorer, nor can I see support for these entities in the API code. As these are pretty crucial I must be missing something - can anyone help?

1

Appears that API4 is not the default API, we are still on API3. I was misled by the fact that API Explorer V4 links now appear on CIVICRM menu into believing that it was now default, however on my install there is still a

/civicrm/api

path for the API V3 explorer which allows management of a much larger set of entities, including Membership and many more.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.